/* 메인 */

.middleImg {
    display: block;
    width: 100%;
    height: 0;
    padding-bottom: 49.81%;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

#ad_warp .lastBox {
    position: absolute;
    display: block;
    z-index: 10;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    /*padding-bottom: 60.69%;*/
    background: url(/images/main/bottomBg.jpg)no-repeat center center;
    background-size: cover;
    padding: 45px 40px;
    box-sizing: border-box;
}

@media all and (max-width: 375px) {
    #ad_warp .lastBox {
        padding: 25px;
    }
}
@media all and (max-width: 480px) {
   #ad_warp .lastBox {
        padding: 25px 20px;
    }
}
@media all and (max-width: 640px) {
    #ad_warp .lastBox {
        padding: 20px 15px;
    }
}

#ad_warp li.six {
    background: url(/images/main/bottomBg.jpg)no-repeat center center;
    background-size: cover;
}

#ad_warp li.six * {
    color: #fff;
}
@media all and (max-width: 767px) {
    #it_warp li {
        width: 32.66666666666% !important;
        margin-right: 1% !important;
    }
    #it_warp li:last-child {
        margin-right: 0 !important;
    }
}

/* 메인 end */


.contents_in_aboutUs img {
    display: inline-block;
    margin: 3% 0 5% 0;
}

.contents_in_aboutUs .con1 {
    text-align: center;
}

.contents_in_aboutUs .grey_box2 {
    text-align: center;
}

/* 제품소개 */

.product {
    position: relative;
    display: block;
    width: 100%;
    height: auto;
    padding: 0 10px;
    padding-bottom: 100px;
    box-sizing: border-box;
}

.product * {
    box-sizing: border-box;
}

@media all and (max-width: 767px) {
    .product {
        padding-bottom: 50px;
    }
}

.productIn {
    position: relative;
    display: block;
    max-width: 1170px;
    height: auto;
    margin: 0 auto;
}

.productIn + .productIn {
    margin-top: 40px;
}

.productIn h2 {
	font-size: 1.6em;
	color: #444;
}

.productIn h2 span.span1 {
	font-size: 0.8em;
	font-weight: 400;
}

span.colorG {
	color: #89c41c;
	font-weight: bold;
}
span.colorBlue {
	color: #32a6cf;
	font-weight: bold;
}

.productIn h3 {
    padding: 0;
    margin: 0;
    position: relative;
    line-height: 100%;
    font-weight: 400;
    font-size: 26px;
    color: #222222;
    display: block;
    padding-left: 16px;
}

@media all and (max-width: 767px) {
    .productIn h3 {
        font-size: 22px;
        padding-left: 10px;
    }
}

.productIn h3:before {
    display: block;
    width: 5px;
    height: 23px;
    background: #0062b0;
    content: "";
    position: absolute;
    z-index: 20;
    left: 0;
    top: 1px;
}

@media all and (max-width: 767px) {
    .productIn h3:before {
        height: 21px;
    }
}

@media all and (max-width: 425px) {
    .productIn h3 {
        font-size: 16px;
        padding-left: 10px;
    }

	.productIn h2 {
		font-size: 1.3em;
		color: #424242;
	}

	.productIn h2 span.span1 {
		font-size: 0.8em;
		font-weight: 400;
	}
	.productIn h3:before {
		top: 0;
	height: 15px;
	}
}


.productIn h4 {
    display: block;
    width: 100%;
    height: auto;
    line-height: 160%;
    color: #424242;
    font-size: 18px;
    padding-left: 10px;
    margin-top: 18px;
    word-break: keep-all;
}

@media all and (max-width: 767px) {
    .productIn h4 {
        font-size: 15px;
    }
}

.productIn h4.h4_2 {
    color: #990033;
    font-weight: 500;
}

.productIn h4.h4_2:before {
    content: "";
    display: inline-block;
    width: 5px;
    height: 5px;
    background: #990033;
    vertical-align: middle;
    margin-top: -3px;
}

.productIn > p {
    display: block;
    width: 100%;
    height: auto;
    line-height: 160%;
    color: #424242;
    font-size: 17px;
    padding-left: 16px;
    margin-top: 18px;
    word-break: keep-all;
}

@media all and (max-width: 767px) {
    .productIn > p {
        font-size: 14px;
    }
}

.productIn > p.p2 {
    padding-left: 30px;
    margin-top: 7px;
}

.productIn > p span.colorP {
    color: #663399;
    font-weight: bold;
}


.productImg {
    position: relative;
    display: block;
    width: 100%;
    height: auto;
    font-size: 0;
    margin-top: 20px;
    padding-left: 15px;
    padding-right: 15px;
}

.productImg img {
    position: relative;
    display: inline-block;
    max-width: 100%;
}

.productImg p {
    display: block;
    width: 100%;
    height: auto;
    line-height: 160%;
    color: #424242;
    font-size: 14px;
    margin-top: 10px;
    word-break: keep-all;
}

@media all and (max-width: 767px) {
    .productImg p {
        font-size: 12px;
    }
}



/* 제품소개 end */


/* 화학반응 */

.tableBox {
    position: relative;
    display: block;
    width: 100%;
    max-width: 900px;
    height: auto;
    padding-left: 10px;
    padding-top: 10px;
}

.tableBox table {
    width: 100%;
    height: auto;
    table-layout: fixed;
    border-collapse: collapse;
}

.tableBox table tr {
    border: 1px solid #151515;
}
.tableBox table th {
    border: 1px solid #151515;
    padding: 10px 5px;
    background: #dcdbdb;
    color: #151515;
}
.tableBox table td {
    border: 1px solid #151515;
    padding: 10px 5px;
}

.tableBox.tableBox2 th {
	width: 30%
}
.tableBox.tableBox2 td {
	width: 70%
}

.tableBox.tableBox3 {
	max-width: 1160px;
}
.tableBox.tableBox3 td {
	text-align: center;
}
.tableBox.tableBox3 tbody tr:nth-child(2n) {
	background: #f8f8f8;
}

/* 화학반응 end */

/* 회사개요 */

.aboutUsDiv {
    position: relative;
    display: block;
    width: 100%;
    height: auto;
    padding: 0 10px;
    padding-bottom: 100px;
    box-sizing: border-box;
}

.aboutUsDiv .aboutUs_inner {
	position: relative;
	display: block;
	max-width: 1170px;
	height: auto;
	margin: 0 auto;
}

.aboutUsDiv .aboutUs_inner:after {
	display: block;
	content: "";
	clear: both;
}


.aboutUsDiv .aboutUs_inner .div1 {
	position: relative;
	display: block;
	width: calc(100% - 460px);
	height: auto;
	float: left;
}

.aboutUsDiv .aboutUs_inner .div1 .block {
	position: relative;
	display: block;
	width: 100%;
	height: auto;
	margin-top: -18px;
}

.aboutUsDiv .aboutUs_inner .div1 .block:first-child {
	margin-top: -10px;
}

.aboutUsDiv .aboutUs_inner .div1 .block:after {
	display: block;
	content: "";
	clear: both;
}

.aboutUsDiv .aboutUs_inner .div1 .block>div {
	float: left;
	display: block;
	height: auto;
	position: relative;
	line-height: 220%;
	font-size: 17px;
	color: #424242;
}

.aboutUsDiv .aboutUs_inner .div1 .block>div.tit {
	width: 105px;
	font-weight: bold;
}

.aboutUsDiv .aboutUs_inner .div1 .block>div.centerdot {
	width: 19px;
	text-align: center;
}

.aboutUsDiv .aboutUs_inner .div1 .block>div.text {
	width: calc(100% - 124px);
}

.aboutUsDiv .aboutUs_inner .div1 .block>div.text.textColor {
	color: #89c41c;
}

.aboutUsDiv .aboutUs_inner .div2 {
	position: relative;
	display: block;
	width: 460px;
	height: auto;
	float: right;
	font-size: 0;
	text-align: right;
}
.aboutUsDiv .aboutUs_inner .div2 img {
	max-width: 100%;
	display: inline-block;
	margin: 0;
}

@media all and (max-width: 1024px) {
	
	.aboutUsDiv .aboutUs_inner .div1 .block>div {
		font-size: 16px;
	}
	
	.aboutUsDiv .aboutUs_inner .div2 img {
		max-width: 400px;
	}
	.aboutUsDiv .aboutUs_inner .div1 {
		width: calc(100% - 420px);
	}
	.aboutUsDiv .aboutUs_inner .div2 {
		width: 420px;
	}
}
@media all and (max-width: 880px) {
	
	.aboutUsDiv .aboutUs_inner .div1 .block>div {
		font-size: 14px;
	}
	
	.aboutUsDiv .aboutUs_inner .div2 img {
		max-width: 380px;
	}
	.aboutUsDiv .aboutUs_inner .div1 {
		width: calc(100% - 400px);
	}
	.aboutUsDiv .aboutUs_inner .div2 {
		width: 400px;
	}
}
@media all and (max-width: 767px) {
	
	.aboutUsDiv .aboutUs_inner .div1 {
		width: 100%;
		margin: 0 auto;
		float: left;
		padding-top: 30px;
	}
	
	.aboutUsDiv .aboutUs_inner .div1 .block {
		float: none;
		max-width: 440px;
		margin: 0 auto;
	}
	
	.aboutUsDiv .aboutUs_inner .div2 {
		width: 100%;
		margin: 0 auto;
		float: left;
		text-align: center;
	}
	
	.aboutUsDiv .aboutUs_inner .div2:after {
		display: block;
		content: "";
		clear: both;
	}
	
	.aboutUsDiv .aboutUs_inner .div2 img {
		max-width: 440px;
		width: 100%;
	}
}

@media all and (max-width: 420px) {
	.aboutUsDiv .aboutUs_inner .div1 .block>div {
		font-size: 13px;
	}
	
	.aboutUsDiv .aboutUs_inner .div1 .block>div.tit {
		width: 75px;
	}
	.aboutUsDiv .aboutUs_inner .div1 .block>div.text {
		width: calc(100% - 95px);
	}
}

@media all and (max-width: 375px) {
	.aboutUsDiv .aboutUs_inner .div1 .block>div {
		font-size: 12px;
	}
}


@media all and (max-width: 375px) {
	.aboutUsDiv .aboutUs_inner .div1 .block>div {
		letter-spacing: -0.7px;
	}
}


/* 회사개요 end  */


















































































































































































































































































































































































































































































































































/*end*/
